/* ------------------------ KNOWLEDGE BASE ------------------------ */
/* ---------------------------------------------------------------- */

.search_input {
    width: 190px;
    vertical-align: middle;
    font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  padding: 5px;
  color: #777;
  background:#ffffff url('/data/css/images/bg-input-focus.png') repeat-x 0px 0px;
  background:#ffffff url('/data/css/images/bg-input.png') repeat-x 0px 0px;
  border-top: solid 1px #aaa;
  border-left: solid 1px #aaa;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  outline: 0;
}

.pagetitle {
	font-weight:bold!important;
	font-size:130%!important;
	color:#262626!important;
	margin:0;
}

.login {
	font-size:13px;
	font-weight:normal;
	color:#BD3438;
	font-family:Arial;
}

.login a {
	color:#BD3438;
	text-decoration:none;
}

.login a:hover {
	color:#333333;
}

.search_box, .category_box {
	margin:15px 0;
}

.search_header,
.category_header, 
.results_header,
.poptopics_header,
.recentart_header {
	border-bottom:1px solid #cccccc!important;
	font-family:'PT Sans', Arial!important;
	font-weight:normal!important;
	color:#325889!important;
}

.poptopics_header,
.recentart_header {
	color:#666666!important;
}

.results_none {
	font-weight:normal!important;
	font-family:'PT Sans', Arial!important;
	font-size:14px!important;
	padding:10px 0!important;
	color:#666666!important;
}

.list ol {
	margin:0!important;
	padding:0!important;
}

.list ol li,
.results_display ol li {
	padding:3px 0 3px 10px!important;
	font-size:13px!important;
	color:#325889!important;
	font-weight:normal!important;
}

.list ol li a,
.results_display ol li a {
	font-weight:normal!important;
	color:#253F62!important;
	text-decoration:none!important;
	border-bottom:1px solid #253F62;
}

.list ol li a:hover,
.results_display ol li a:hover {
	color:#131D2C!important;
	border-bottom:1px solid #131D2C;
}

.results_display ol {
	margin:5px 10px!important;
}

.results_display ol li {
	border-bottom:1px solid #cccccc;
	margin:0!important;
	padding:8px 0!important;
}

.results_category {
	font-weight:normal!important;
	color:#666666!important;
	display:block;
	padding:3px 0!important;
}

.results_text {
	color:black!important;
	font-size:14px!important;
	padding-bottom:0!important;
}

.article_title {
	font-family:'PT Sans Narrow', Arial, sans-serif;
	font-weight:700;
	font-size:20px;
	color:#325889;
	margin: 0;
	padding: 0;
}

.article_menu {
	display:none;
}

.article_body {
	background:white;
	font-size:14px;
	line-height:1.5;
	font-family: Arial;
}

/** UI Dialog Box **/

.ui-widget-header {
	background: #49515B!important;
	color:#fff!important;
}

.ui-widget-content {
	font-family: Arial;
	font-size: 13px;
}



